diff --git a/modules/apps/document-library-google-docs/document-library-google-docs/src/main/java/com/liferay/document/library/google/docs/internal/upgrade/v1_0_0/UpgradeFileEntryTypeName.java b/modules/apps/document-library-google-docs/document-library-google-docs/src/main/java/com/liferay/document/library/google/docs/internal/upgrade/v1_0_0/UpgradeFileEntryTypeName.java
index 81fab18a4da353..7da48f96d474f1 100644
--- a/modules/apps/document-library-google-docs/document-library-google-docs/src/main/java/com/liferay/document/library/google/docs/internal/upgrade/v1_0_0/UpgradeFileEntryTypeName.java
+++ b/modules/apps/document-library-google-docs/document-library-google-docs/src/main/java/com/liferay/document/library/google/docs/internal/upgrade/v1_0_0/UpgradeFileEntryTypeName.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.google.docs.internal.upgrade.v1_0_0;
@@ -32,7 +32,7 @@ import java.util.Locale;
 import java.util.Objects;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public class UpgradeFileEntryTypeName extends UpgradeProcess {
 
diff --git a/modules/apps/document-library-google-docs/document-library-google-docs/src/main/java/com/liferay/document/library/google/docs/internal/upgrade/v1_0_0/UpgradePortletPreferences.java b/modules/apps/document-library-google-docs/document-library-google-docs/src/main/java/com/liferay/document/library/google/docs/internal/upgrade/v1_0_0/UpgradePortletPreferences.java
index f707cc28fa1987..3da2033861209c 100644
--- a/modules/apps/document-library-google-docs/document-library-google-docs/src/main/java/com/liferay/document/library/google/docs/internal/upgrade/v1_0_0/UpgradePortletPreferences.java
+++ b/modules/apps/document-library-google-docs/document-library-google-docs/src/main/java/com/liferay/document/library/google/docs/internal/upgrade/v1_0_0/UpgradePortletPreferences.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.google.docs.internal.upgrade.v1_0_0;
@@ -26,7 +26,7 @@ import com.liferay.portal.util.PortalInstances;
 import javax.portlet.PortletPreferences;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public class UpgradePortletPreferences extends UpgradeProcess {
 
diff --git a/modules/apps/document-library-google-docs/document-library-google-docs/src/main/java/com/liferay/document/library/google/docs/internal/util/GoogleDocsConfigurationHelper.java b/modules/apps/document-library-google-docs/document-library-google-docs/src/main/java/com/liferay/document/library/google/docs/internal/util/GoogleDocsConfigurationHelper.java
index 20a392fe3f3fd7..16594656282cb7 100644
--- a/modules/apps/document-library-google-docs/document-library-google-docs/src/main/java/com/liferay/document/library/google/docs/internal/util/GoogleDocsConfigurationHelper.java
+++ b/modules/apps/document-library-google-docs/document-library-google-docs/src/main/java/com/liferay/document/library/google/docs/internal/util/GoogleDocsConfigurationHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.google.docs.internal.util;
@@ -19,7 +19,7 @@ import com.liferay.portal.kernel.module.configuration.ConfigurationException;
 import com.liferay.portal.kernel.module.configuration.ConfigurationProviderUtil;
 
 /**
- * @author Iván Zaera
+ * @author Iv??n Zaera
  */
 public class GoogleDocsConfigurationHelper {
 
diff --git a/modules/apps/document-library-google-docs/document-library-google-docs/src/main/java/com/liferay/document/library/google/docs/internal/util/GoogleDocsDLFileEntryTypeHelper.java b/modules/apps/document-library-google-docs/document-library-google-docs/src/main/java/com/liferay/document/library/google/docs/internal/util/GoogleDocsDLFileEntryTypeHelper.java
index e0c90a102613a7..e94d76ccdff985 100644
--- a/modules/apps/document-library-google-docs/document-library-google-docs/src/main/java/com/liferay/document/library/google/docs/internal/util/GoogleDocsDLFileEntryTypeHelper.java
+++ b/modules/apps/document-library-google-docs/document-library-google-docs/src/main/java/com/liferay/document/library/google/docs/internal/util/GoogleDocsDLFileEntryTypeHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.google.docs.internal.util;
@@ -33,7 +33,7 @@ import java.util.Locale;
 import java.util.Map;
 
 /**
- * @author Iván Zaera
+ * @author Iv??n Zaera
  */
 public class GoogleDocsDLFileEntryTypeHelper {
 
diff --git a/modules/apps/document-library-google-docs/document-library-google-docs/src/main/java/com/liferay/document/library/google/docs/internal/util/GoogleDocsMetadataHelper.java b/modules/apps/document-library-google-docs/document-library-google-docs/src/main/java/com/liferay/document/library/google/docs/internal/util/GoogleDocsMetadataHelper.java
index 4b7d483bbb507f..08c06aa1b34233 100644
--- a/modules/apps/document-library-google-docs/document-library-google-docs/src/main/java/com/liferay/document/library/google/docs/internal/util/GoogleDocsMetadataHelper.java
+++ b/modules/apps/document-library-google-docs/document-library-google-docs/src/main/java/com/liferay/document/library/google/docs/internal/util/GoogleDocsMetadataHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.google.docs.internal.util;
@@ -40,7 +40,7 @@ import java.util.List;
 import java.util.Map;
 
 /**
- * @author Iván Zaera
+ * @author Iv??n Zaera
  */
 public class GoogleDocsMetadataHelper {
 
diff --git a/modules/apps/document-library-google-docs/document-library-google-docs/src/main/java/com/liferay/document/library/google/docs/internal/util/constants/GoogleDocsConstants.java b/modules/apps/document-library-google-docs/document-library-google-docs/src/main/java/com/liferay/document/library/google/docs/internal/util/constants/GoogleDocsConstants.java
index 40f225df605100..117a7c726076c5 100644
--- a/modules/apps/document-library-google-docs/document-library-google-docs/src/main/java/com/liferay/document/library/google/docs/internal/util/constants/GoogleDocsConstants.java
+++ b/modules/apps/document-library-google-docs/document-library-google-docs/src/main/java/com/liferay/document/library/google/docs/internal/util/constants/GoogleDocsConstants.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.google.docs.internal.util.constants;
 
 /**
- * @author Iván Zaera
+ * @author Iv??n Zaera
  */
 public class GoogleDocsConstants {
 
diff --git a/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/constants/DLOpenerFileEntryReferenceConstants.java b/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/constants/DLOpenerFileEntryReferenceConstants.java
index 00861217926382..bf156e162efdf2 100644
--- a/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/constants/DLOpenerFileEntryReferenceConstants.java
+++ b/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/constants/DLOpenerFileEntryReferenceConstants.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.constants;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class DLOpenerFileEntryReferenceConstants {
 
diff --git a/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/constants/DLOpenerMimeTypes.java b/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/constants/DLOpenerMimeTypes.java
index d4afd864eaecb4..404c0626e98a03 100644
--- a/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/constants/DLOpenerMimeTypes.java
+++ b/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/constants/DLOpenerMimeTypes.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.constants;
@@ -28,8 +28,8 @@ import java.util.stream.Stream;
  *
  * See https://developers.google.com/drive/api/v3/manage-downloads.
  *
- * @author Adolfo Pérez
- * @author Alicia García
+ * @author Adolfo P??rez
+ * @author Alicia Garc??a
  * @review
  */
 public class DLOpenerMimeTypes {
diff --git a/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/exception/NoSuchFileEntryReferenceException.java b/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/exception/NoSuchFileEntryReferenceException.java
index 53102317ebd8c1..b88f85acbd0ede 100644
--- a/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/exception/NoSuchFileEntryReferenceException.java
+++ b/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/exception/NoSuchFileEntryReferenceException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.exception;
diff --git a/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/model/DLOpenerFileEntryReference.java b/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/model/DLOpenerFileEntryReference.java
index 65544206d9caaf..f8ae319e7c947b 100644
--- a/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/model/DLOpenerFileEntryReference.java
+++ b/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/model/DLOpenerFileEntryReference.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.model;
diff --git a/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/model/DLOpenerFileEntryReferenceModel.java b/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/model/DLOpenerFileEntryReferenceModel.java
index e221b6812cee72..eb103ecbc50dc5 100644
--- a/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/model/DLOpenerFileEntryReferenceModel.java
+++ b/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/model/DLOpenerFileEntryReferenceModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.model;
diff --git a/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/model/DLOpenerFileEntryReferenceSoap.java b/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/model/DLOpenerFileEntryReferenceSoap.java
index 7cbac3e9741213..0480b0bea72925 100644
--- a/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/model/DLOpenerFileEntryReferenceSoap.java
+++ b/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/model/DLOpenerFileEntryReferenceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.model;
diff --git a/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/model/DLOpenerFileEntryReferenceTable.java b/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/model/DLOpenerFileEntryReferenceTable.java
index 67c325e355df68..2e7f07cc913d16 100644
--- a/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/model/DLOpenerFileEntryReferenceTable.java
+++ b/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/model/DLOpenerFileEntryReferenceTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.model;
diff --git a/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/model/DLOpenerFileEntryReferenceWrapper.java b/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/model/DLOpenerFileEntryReferenceWrapper.java
index 0c6b8dce511cc2..acdc9dbf3fce9f 100644
--- a/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/model/DLOpenerFileEntryReferenceWrapper.java
+++ b/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/model/DLOpenerFileEntryReferenceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.model;
diff --git a/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/oauth/OAuth2State.java b/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/oauth/OAuth2State.java
index 09b453b32fa284..994e5779733af5 100644
--- a/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/oauth/OAuth2State.java
+++ b/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/oauth/OAuth2State.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.oauth;
@@ -17,7 +17,7 @@ package com.liferay.document.library.opener.oauth;
 import java.io.Serializable;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  * @author Alicia Garcia Garcia
  */
 public class OAuth2State implements Serializable {
diff --git a/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/service/DLOpenerFileEntryReferenceLocalService.java b/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/service/DLOpenerFileEntryReferenceLocalService.java
index 550620f840cbbc..e1670d4395e27b 100644
--- a/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/service/DLOpenerFileEntryReferenceLocalService.java
+++ b/modules/apps/document-library-opener/document-library-opener-api/src/main/java/com/liferay/document/library/opener/service/DLOpenerFileEntryReferenceLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.service;
